/**********************************************************************
**                                                                   **
**                I N T E L   P R O P R I E T A R Y                  **
**                                                                   **
**   COPYRIGHT (c)  2005         BY  INTEL  CORPORATION.  ALL        **
**   RIGHTS RESERVED.   NO PART OF THIS PROGRAM OR PUBLICATION MAY   **
**   BE  REPRODUCED,   TRANSMITTED,   TRANSCRIBED,   STORED  IN  A   **
**   RETRIEVAL SYSTEM, OR TRANSLATED INTO ANY LANGUAGE OR COMPUTER   **
**   LANGUAGE IN ANY FORM OR BY ANY MEANS, ELECTRONIC, MECHANICAL,   **
**   MAGNETIC,  OPTICAL,  CHEMICAL, MANUAL, OR OTHERWISE,  WITHOUT   **
**   THE PRIOR WRITTEN PERMISSION OF :                               **
**                                                                   **
**                      INTEL  CORPORATION                           **
**                                                                   **
**                2200 MISSION COLLEGE BOULEVARD                     **
**                                                                   **
**             SANTA  CLARA,  CALIFORNIA  95052-8119                 **
**                                                                   **
**********************************************************************/

var Results	= new Array();
var URLTarget	= "_blank";

function Search()
{
	if (arguments.length == 0)				return; 
	if (typeof Array.prototype.splice == "undefined")	Array.prototype.splice = Splice_Fcn;

	if (typeof navigator.userAgent != "undefined")
	{
		var browser		= navigator.userAgent.toLowerCase();
		if ((browser.indexOf("netscape") == -1) &&  
			(browser.indexOf("firefox") == -1) && 
			(browser.indexOf("gecko") == -1))
				URLTarget="_self";
	}

	Results			= new Array();

	var Exclude_Warning	= "";
	var SearchList		= new Array();
	var idx			= 0;
	var Document		= document;

	if (top.frames.length != 0)	Document = top.frames[1].document;


	for (i=0; i < arguments.length; i++)
	{
		if (arguments[i].toString().indexOf(" ") == -1)		SearchList[idx++]	= arguments[i].toString().toLowerCase();
		else
		{
			var arg_array = arguments[i].toString().split(" ");
			for (j=0; j < arg_array.length; j++)
				SearchList[idx++]	= arg_array[j].toLowerCase();
		}
	}
	Document.clear();
	Document.write("<html>");
	Document.write("<head>");
	Document.write("<meta http-equiv=Content-Type content=text/html>");
	Document.write("</head>");
	Document.write("<body>");
	Document.title		= "Search Results";
	Document.write("<font size=5 align=center><b>Search Results</b></font>");
	Document.write("<BR>");


	for (i=0; i < SearchList.length; i++)
	{
		if (Exclude.indexOf(SearchList[i]) != -1)
		{
			if (Exclude_Warning	!= "")		Exclude_Warning	+= ", ";
			Exclude_Warning	+= SearchList[i];
		}
		else
		{
			FindString(SearchList[i]);
		}	
	}

	if (Exclude_Warning != "")
	{
		Document.write("<BR><BR><b>" + Exclude_Warning + "</b>");
		if (Exclude_Warning.indexOf(",") != -1)		Document.write(" are common words and were ignored.<BR>");
		else						Document.write(" is a common word and was ignored.<BR>");
	}


	for (i=0; i < Results.length; i++)
	{
		Document.write("<BR>");
		WriteResult(Results[i][1], Results[i][0], Results[i][2]);
	}

	if (Results.length == 0)
	{
		Document.write("<BR>");
		Document.write("Your search - <b>" + SearchList + "</b> - did not match any documents.");
		Document.write("<BR><BR>Suggestions:<BR>  - Make sure all words are spelled correctly.<BR>  - Try different keywords<BR>  - Try more general keywords<BR>");
	}

	Document.write("</body>");
	Document.write("</html>");
	Document.close();
}

// write the page name, url and description to the browser

function WriteResult(page_name, page_url, description)
{
	if (arguments.length != 3)
	{
		return null;
	}

	if (description == "") 		description = "No description available";
		
	var Document		= document;

	if (top.frames.length != 0)	Document = top.frames[1].document;
	
	Document.write("<BR><b><a href=\""+page_url+"\" target=\"" + URLTarget + "\">"+page_name+"</a></b>");
	Document.write("<BR>" + description);
} 


function FindString(str)
{
	var Count = 0;

	for (j=0; j < Entries.length; j++)
	{
		
		Count = 0;
		if (Entries[j][1].toLowerCase().indexOf(str) != -1)
			Count += 8;
		if (Entries[j][2].toLowerCase().indexOf(str) != -1)
			Count += 5;
		if (Entries[j][3].indexOf(str) != -1)
			Count += 10;
		if (Entries[j][4].indexOf(str) != -1)
			Count += 1;

		if (Count != 0)
		{
			AddToResults(Entries[j][0], Entries[j][1], Entries[j][2], Count);
		}
	}
}

function AddToResults(url, name, desc, count)
{
	var Found	= false;

	for (k=0; k < Results.length; k++)
	{
		if (Results[k][0] == url)
		{
			count = Results[k][3] + count;
			Results.splice(k, 0);
			break;
		}
	}

	var NewIdx = Results.length;

	for (l=0; l < Results.length; l++)
	{
		if (Results[l][3] <= count)
		{
			NewIdx = l; break;
		}	
	}

	var NewEntry	= new Array(4);
	NewEntry[0] 	= url;
	NewEntry[1] 	= name;
	NewEntry[2]		= desc;
	NewEntry[3] 	= count;
	Results.splice(NewIdx, 0, NewEntry);
}

function Splice_Fcn()
{
	if (arguments.length < 2)			return;

	var InsertIdx	= arguments[0];
	var Count		= arguments[1];

	var tmp			= new Array();
	var	ModArray	= new Array();
	var i			= 0;

	for (i = 0; i < InsertIdx; i++)                     tmp[tmp.length] = this[i];
	for (i = 2; i < arguments.length; i++)              tmp[tmp.length] = arguments[i];
	for (i = InsertIdx + Count; i < this.length; i++)   tmp[tmp.length] = this[i];
	for (i = 0; i < tmp.length; i++)                    this[this.length] = tmp[i];

	return ModArray;
}


var Exclude             = "a add all also an and and/or are as at be but by can did do for from has have how id if in into is it no non not of on once one only onto or so some than that the this to too try two use want well what when where which why will with within yes you your";
var Entries             = new Array();

Entries[0]            = new Array(4);
Entries[0][0]         = "..\\LINUX\\e1000.htm";
Entries[0][1]         = "Linux Driver for the Intel PRO/1000 Family of Adapters";
Entries[0][2]         = "Linux Base Driver for the Intel PRO/1000 Family of Adapters Overview This file describes the Linux Base Driver for the Intel PRO/1000 Family of Adapters, ...";
Entries[0][3]         = "driver linux";
Entries[0][4]         = "about above absolute accessed across adapter addition additional address adjust advertised advertises after against algorithm alias allocated allocation allow along alternatively amount another any application apply archive arp asked assign attributes auto automatic autoneg autonegotiation available base been behave behavior below beyond bigiron binary bit bitmap board both broadcast buffer build built bytes can't case causing caution cd certain cflags change checksum choice coincides com/support/network/adapter/pro100/21397 combinations command common compatibility compile complete concern conditions conf configure connected connection console control copper correct correspond cpu create ct current data de1000 decimal decreasing default defines degradation delay denied dependent depending describes description descriptor designates desktop details detect determined device diagnostics differ different direction directional directory disable displayed displaying distribution dmesg document does domain down download driver dropped dual due duplex during dynamic e1000 each echo editing eeprom efficiency eight either eliminate enable end ensure enter entry environments error establish etg eth eth0 eth1 ethernet ethtool ethx event example expected experience extra failures family feature fiber field file filename filter first flags flow flowcontrol following follows force found foundry frame full functionality fxg generally generate gigabit go good greater guide gz gz' half hang hardware hat help heuristic hex hexadecimal high highest htm http i identify ifconfig ignored impacting improve include/linux/version included includes incoming incompatible increase indicates information initial insmod install instances instead instructions intel interact interface interrupt interrupts/sec interruptthrottlerate involves ip ipv4 issue itanium jumbo just kernel keywords known lan larger last latency later latest learn left less limit line linearly link linux listed load loadable location log loss low lspci machine made majority make manual many mask master master/slave match maximum may mb mbps megabits memory mentioned message microseconds minimizing minimum missing mode moderation modified modprobe module more move mtu multiple must n/a name napi native need negotiate net netdev network next notes now number observed obtain occur off offload operation optimal option optional order other otherwise out over overall override overview package packet parameter particular partitioned partner party passing patches pause pci per performance permanent pf phy's ping planex platform pm point polling poor popular port position possible potential precedence previously prior pro/1000 process product proper pt questions queue ram range range/settings rate read readme reboot receive reception recommend recompiled red redhat reduction refer related release replace reporting represents request require reset resources respond response restoring restricting restricts result revision rpm rpmbuild run rx rxabsintdelay rxdescriptors rxintdelay same saved scripts scripts/ifcfg search second section see sent separate server set sh8 ship should shut simultaneously size slave slow socket solve source sourceforge spec specific specified specifies speed src started starting startup static statistical stop store subnet supplied supplying support suspending switch syntax sysctl system takes tar tb tcp tested them then there these third three throttle through throughput time tools traffic transmission transmit tree trying tuned tuning turn tx txabsintdelay txdescriptors txintdelay type typically udp un unbalanced under unit unless untar/unzip up updating upgrading useful utility utilization utilizes val1 val2 valid value various verify version version/kernel/drivers/net/e1000/e1000 viewing vlans wake watchdog way we website wire wish without wol words work workaround x/src/ xsumrx zero zxf";

Entries[1]            = new Array(4);
Entries[1][0]         = "..\\LINUX\\ldistrib.htm";
Entries[1][1]         = "Linux Distribution Issues";
Entries[1][2]         = "Troubleshooting Using Intel Network Adapters with Linux Overview This file describes Linux distribution specific issues. For general information and support, see the page. If an ...";
Entries[1][3]         = "acpi hat linux red troubleshooting";
Entries[1][4]         = "ability acpi adapter affects api based because been behavior besides board booting brands build cause cd change cloneconfig code compiling config consequences consequently core count creating current d915gev d950gev dep describes desktop directory disabled displayed distribution does driver dual due dump during e100 e1000 el email enable enterprise errors express extraversion fail failure family fault file flavor/module following found function general generate get handle hang hat ia64 identified ignore implemented including information install instructions intel issue ixgb kernel last left limitation linux load located macros make makefile match may message missing modify module modversions more name network new noapic normally notes obj/arch/kernel observed obtained occur operand operator other our overview page panic parameter parameterized pci pcie perform port pro/1000 problem procedure readme rebuild recommend red reference regarding related released removal removed required resolved resolves result revision rpm run safe see segmentation server should similar site sles source spec specific stack steps still struct such support suse symbol syslog system tainted tainting tar their then there those troubleshooting trying turned unintended united unloading unresolved unsupported until up update utility v2 various version visiting warning we web while work workaround zero zipped";

Entries[2]            = new Array(4);
Entries[2][0]         = "..\\LINUX\\support.htm";
Entries[2][1]         = "Intel Customer Support";
Entries[2][2]         = "Customer Support Intel support is available on the web or by phone. Support offers the most up to date information about Intel products, including installation ...";
Entries[2][3]         = "";
Entries[2][4]         = "about access achieving allow available branded canada centers commitment committed conditions consult consumers corporate covered customer date details end environmental general handling high implemented including information installation instructions intel internet languages last life list local many modified most network numbers open our pacific part phone please product program proper quality recycling responsibility retail return revision safety scope shipping site speak staffed standards support technical technicians telephone terms they time tips troubleshooting up us visit we web who worldwide";

Entries[3]            = new Array(4);
Entries[3][0]         = "..\\WS0364\\drv_wsdm.htm";
Entries[3][1]         = "Intel Network Drivers for Windows Server 2003 Professional";
Entries[3][2]         = "Intel Network Drivers for Microsoft Windows Server 2003 NOTES These instructions apply to all versions of Microsoft Windows Server 2003, including Windows Server x64 and ...";
Entries[3][3]         = "2003 driver microsoft server windows";
Entries[3][4]         = "acceptable adapter add/remove administrators advanced affect after already alternatively any apply attempts automatically autorun before below bit cable cancel cannot caution cd change clean click compatible computer connections device discovers displayed double download driver driver/adapter edition expert extracted files find follow found hardware including insert install instructions intel intervention last located manager may microsoft modified need network new notes open operating operation package parameter perform permanently plug pro procedure product programs recommended regardless release remove revision runs screen select server settings severely should software start support system them then these through transfer under uninstall update user value vary versions view website whether window without wizard x64";

Entries[4]            = new Array(4);
Entries[4][0]         = "..\\WS0364\\support.htm";
Entries[4][1]         = "Intel Customer Support";
Entries[4][2]         = "Customer Support Intel support is available on the web or by phone. Support offers the most up to date information about Intel products, including installation ...";
Entries[4][3]         = "";
Entries[4][4]         = "about access achieving allow available branded canada centers commitment committed conditions consult consumers corporate covered customer date details end environmental general handling high implemented including information installation instructions intel internet languages last life list local many modified most network numbers open our pacific part phone please product program proper quality recycling responsibility retail return revision safety scope shipping site speak staffed standards support technical technicians telephone terms they time tips troubleshooting up us visit we web who worldwide";

Entries[5]            = new Array(4);
Entries[5][0]         = "..\\WS0364\\dupwindm.htm";
Entries[5][1]         = "Configuring Speed and Duplex in Windows";
Entries[5][2]         = "How to configure an adapter's speed and duplex under Microsoft Windows.";
Entries[5][3]         = "duplex link speed";
Entries[5][4]         = "adapter apply appropriate auto available based change click configure considerations default device disabled down duplex enabled fiber full gigabit ieee instructions intel last like link manager match mbps menu microsoft modified native navigate negotiation ok open operate partner per pro/1000 properties pull revision select server setting specification speed tab their these windows would xp";

Entries[6]            = new Array(4);
Entries[6][0]         = "..\\WS0364\\hotwin.htm";
Entries[6][1]         = "PCI Hot Plug Support for Windows 2000 and XP";
Entries[6][2]         = "PCI Hot Plug Support for Microsoft Windows Operating Systems Intel PRO/100, Intel PRO/1000, and Intel PRO/10GbE network adapters are enabled for use in selected servers ...";
Entries[6][3]         = "hot pci plug";
Entries[6][4]         = "adapter address back conflict create details documentation enabled equipped hardware hot identical information intel last mac may microsoft modified more network note operating pci place plug pro/100 pro/1000 pro/10gbe rebooted removed replace revision running same see selected server setting slot support systems until up virtual windows works";

Entries[7]            = new Array(4);
Entries[7][0]         = "..\\WS0364\\jumbo_dm.htm";
Entries[7][1]         = "Jumbo Frames";
Entries[7][2]         = "Setting up jumbo frames on adapters installed in systems running Microsoft Windows.";
Entries[7][3]         = "device frames jumbo latency manager throughput";
Entries[7][4]         = "adapter advanced apply aware based bytes calculate capability changes click configurations configuring crc desired device different equipment features four frame header higher include information intel jumbo larger last list manager microsoft modified multi must network note ok open other packet plus properties qos revision select set size support switch tab tagging team up using vendor vlans while windows";

Entries[8]            = new Array(4);
Entries[8][0]         = "..\\WS0364\\mang_win.htm";
Entries[8][1]         = "Remote Wake Up";
Entries[8][2]         = "Setting up Remote Wake up and Wake on LAN on Microsoft Windows operating systems.";
Entries[8][3]         = "remote wake wol";
Entries[8][4]         = "acpi adapter advanced allow anyway apm aware bios bring called capability capable check computer controls device disarms down enable explicitly however include intel lan last limited magic make management manager may microsoft mode modified navigate open operating option os out override packet pme power pro products properties proset remote revision running s5 server set shutdown shutting standby state support sure system tab then there these they type under up using versions wake windows xp";

Entries[9]            = new Array(4);
Entries[9][0]         = "..\\WS0364\\prosetdm.htm";
Entries[9][1]         = "Using PROSet";
Entries[9][2]         = "Installing, using, and removing Intel PROSet for Windows Device Manager.";
Entries[9][3]         = "device install manager proset";
Entries[9][4]         = "access accessible adapter add/remove added additional administrator advanced automatically aware bit cd changes click computers configure control device dialog double drivers extension features following icon including install intel last like manager menu microsoft modified must network notes now open options panel prior pro/10gbe process product programs proset removing revision rights running same select server services should simply software start support system tabs there they tips tray uninstall users utility versions windows would x64 xp";

Entries[10]            = new Array(4);
Entries[10][0]         = "..\\WS0364\\qos.htm";
Entries[10][1]         = "Quality of Service QoS";
Entries[10][2]         = "A brief discussion of Quality of Service QoS).";
Entries[10][3]         = "balance load qos quality service tagging team";
Entries[10][4]         = "adapter adaptive advanced aggregation alb allow analysis balancing bandwidth base before both configured connected control deal disabled does efficient enabled events example expedite factor field first flow frame generation gigabit help high ieee implement include information intel knowledge last levels link load low make microsoft modified more most must network note order packet pass prioritization priority pro/1000 process programs proset pwla qos quality real receive reserve revision see send server service sla specify static support switch system tab tagged tagging team third three time traffic transmission utility vlan whole windows xp";

Entries[11]            = new Array(4);
Entries[11][0]         = "..\\WS0364\\save_dm.htm";
Entries[11][1]         = "Save and Restore";
Entries[11][2]         = "Saving and restoring an adapter's configuration on systems running Microsoft Windows operating systems.";
Entries[11][3]         = "function intel proset restore save";
Entries[11][4]         = "adapter address allows any apps assumed backup been cd changed command configuration contained copy cscript current default directory disk diskette does drive driver event example express failure file filename floppy following former generally hard include intel ip last line located may measure microsoft modified most multiple must navigate network notes open operating options performed pro/100 pro/1000 pro/10gbe prompt protocol reinstate restore result revision same save save/restore savresdx script server settings specified standalone such supported syntax system team these times tool type unstable using vbscript vlans was windows wmi wmiconf xp";

Entries[12]            = new Array(4);
Entries[12][0]         = "..\\WS0364\\snmpwin.htm";
Entries[12][1]         = "Simple Network Management Protocol SNMP";
Entries[12][2]         = "Installing SNMP on Microsoft Windows operating systems.";
Entries[12][3]         = "agent management network protocol simple snmp";
Entries[12][4]         = "additional administrators agent autorun called cd click collected compliant components directory download employed experienced follow install instructions intel last management managing menu messages microsoft modified more must network operating prior product protocol revision screen sent servers should simple snmp software/services start systems then traps used utility via windows";

Entries[13]            = new Array(4);
Entries[13][0]         = "..\\WS0364\\vlwin.htm";
Entries[13][1]         = "Join a Virtual LAN under Windows OS";
Entries[13][2]         = "How to configure VLANs on adapters installed in systems running Microsoft Windows 2000, XP, and Windows Server 2003.";
Entries[13][3]         = "lans virtual vlan";
Entries[13][4]         = "adapters configure contents environments following information intel last later left maximum microsoft modified more most must pack pane per pro proset revision select server service set support table up versions vlans window xp";

Entries[14]            = new Array(4);
Entries[14][0]         = "..\\WS0364\\wminicdm.htm";
Entries[14][1]         = "WMI NIC Provider";
Entries[14][2]         = "Intel PRO Network Adapters WMI Provider The Intel PRO Network Adapters Windows Management Instrumentation WMI Provider enables WMI based management applications such as Intel PROSet ...";
Entries[14][3]         = "provider wmi";
Entries[14][4]         = "about adapter advanced allows any applications apps assumptions available based between called cannot cim click collected common configure consumer contains could data describes detailed device directory distribution dmi docs double driver enables enterprise external features format guide independent index information install instrumentation intel intelncs2 interfaces jointly kernel last layer level local located makes manage manager measurement microsoft middleware mode modified monitor more namespace navigate ncs2 network newer operate paper part pci pipeline platform pro pro/100 pro/1000 pro/10gbe proset provided provider reference referred registers related remote revision root schema section see server services set setup snmp software specification standards status such supports technical technology then through type typical user version view wbem web windows wmi xp";

Entries[15]            = new Array(4);
Entries[15][0]         = "..\\XP64\\drv_xpdm.htm";
Entries[15][1]         = "Installing Intel Network Drivers for Windows XP";
Entries[15][2]         = "Intel Network Drivers for Microsoft Windows XP NOTE These instructions apply to all versions of Microsoft Windows XP, including Windows XP x64 and Windows XP ...";
Entries[15][3]         = "driver microsoft windows xp";
Entries[15][4]         = "acceptable adapter add/remove additional administrators advanced affect already alternatively any apply asking attempts automatically autorun before below bit browse cable cancel cannot capable caution cd change clean click compatible computer connections containing continue device directory discovers displayed displays documentation double download driver driver/adapter edition expert extract files find follow found hardware hot including insert install instructions intel intervention last located manager may message microsoft modified more need network new note ok open operating operation package parameter perform permanently plug pro procedure product program recommended regardless release removal remove revision screen see select settings severely should software special start support system them then these through transfer under uninstall update user value vary versions view website whether window without wizard x64 xp";

Entries[16]            = new Array(4);
Entries[16][0]         = "..\\XP64\\support.htm";
Entries[16][1]         = "Intel Customer Support";
Entries[16][2]         = "Customer Support Intel support is available on the web or by phone. Support offers the most up to date information about Intel products, including installation ...";
Entries[16][3]         = "";
Entries[16][4]         = "about access achieving allow available branded canada centers commitment committed conditions consult consumers corporate covered customer date details end environmental general handling high implemented including information installation instructions intel internet languages last life list local many modified most network numbers open our pacific part phone please product program proper quality recycling responsibility retail return revision safety scope shipping site speak staffed standards support technical technicians telephone terms they time tips troubleshooting up us visit we web who worldwide";

Entries[17]            = new Array(4);
Entries[17][0]         = "..\\XP64\\dupwindm.htm";
Entries[17][1]         = "Configuring Speed and Duplex in Windows";
Entries[17][2]         = "How to configure an adapter's speed and duplex under Microsoft Windows.";
Entries[17][3]         = "duplex link speed";
Entries[17][4]         = "adapter apply appropriate auto available based change click configure considerations default device disabled down duplex enabled fiber full gigabit ieee instructions intel last like link manager match mbps menu microsoft modified native navigate negotiation ok open operate partner per pro/1000 properties pull revision select server setting specification speed tab their these windows would xp";

Entries[18]            = new Array(4);
Entries[18][0]         = "..\\XP64\\hotwin.htm";
Entries[18][1]         = "PCI Hot Plug Support for Windows 2000 and XP";
Entries[18][2]         = "PCI Hot Plug Support for Microsoft Windows Operating Systems Intel PRO/100, Intel PRO/1000, and Intel PRO/10GbE network adapters are enabled for use in selected servers ...";
Entries[18][3]         = "hot pci plug";
Entries[18][4]         = "adapter address back conflict create details documentation enabled equipped hardware hot identical information intel last mac may microsoft modified more network note operating pci place plug pro/100 pro/1000 pro/10gbe rebooted removed replace revision running same see selected server setting slot support systems until up virtual windows works";

Entries[19]            = new Array(4);
Entries[19][0]         = "..\\XP64\\jumbo_dm.htm";
Entries[19][1]         = "Jumbo Frames";
Entries[19][2]         = "Setting up jumbo frames on adapters installed in systems running Microsoft Windows.";
Entries[19][3]         = "device frames jumbo latency manager throughput";
Entries[19][4]         = "adapter advanced apply aware based bytes calculate capability changes click configurations configuring crc desired device different equipment features four frame header higher include information intel jumbo larger last list manager microsoft modified multi must network note ok open other packet plus properties qos revision select set size support switch tab tagging team up using vendor vlans while windows";

Entries[20]            = new Array(4);
Entries[20][0]         = "..\\XP64\\mang_win.htm";
Entries[20][1]         = "Remote Wake Up";
Entries[20][2]         = "Setting up Remote Wake up and Wake on LAN on Microsoft Windows operating systems.";
Entries[20][3]         = "remote wake wol";
Entries[20][4]         = "acpi adapter advanced allow anyway apm aware bios bring called capability capable check computer controls device disarms down enable explicitly however include intel lan last limited magic make management manager may microsoft mode modified navigate open operating option os out override packet pme power pro products properties proset remote revision running s5 server set shutdown shutting standby state support sure system tab then there these they type under up using versions wake windows xp";

Entries[21]            = new Array(4);
Entries[21][0]         = "..\\XP64\\prosetdm.htm";
Entries[21][1]         = "Using PROSet";
Entries[21][2]         = "Installing, using, and removing Intel PROSet for Windows Device Manager.";
Entries[21][3]         = "device install manager proset";
Entries[21][4]         = "access accessible adapter add/remove added additional administrator advanced automatically aware bit cd changes click computers configure control device dialog double drivers extension features following icon including install intel last like manager menu microsoft modified must network notes now open options panel prior pro/10gbe process product programs proset removing revision rights running same select server services should simply software start support system tabs there they tips tray uninstall users utility versions windows would x64 xp";

Entries[22]            = new Array(4);
Entries[22][0]         = "..\\XP64\\qos.htm";
Entries[22][1]         = "Quality of Service QoS";
Entries[22][2]         = "A brief discussion of Quality of Service QoS).";
Entries[22][3]         = "balance load qos quality service tagging team";
Entries[22][4]         = "adapter adaptive advanced aggregation alb allow analysis balancing bandwidth base before both configured connected control deal disabled does efficient enabled events example expedite factor field first flow frame generation gigabit help high ieee implement include information intel knowledge last levels link load low make microsoft modified more most must network note order packet pass prioritization priority pro/1000 process programs proset pwla qos quality real receive reserve revision see send server service sla specify static support switch system tab tagged tagging team third three time traffic transmission utility vlan whole windows xp";

Entries[23]            = new Array(4);
Entries[23][0]         = "..\\XP64\\save_dm.htm";
Entries[23][1]         = "Save and Restore";
Entries[23][2]         = "Saving and restoring an adapter's configuration on systems running Microsoft Windows operating systems.";
Entries[23][3]         = "function intel proset restore save";
Entries[23][4]         = "adapter address allows any apps assumed backup been cd changed command configuration contained copy cscript current default directory disk diskette does drive driver event example express failure file filename floppy following former generally hard include intel ip last line located may measure microsoft modified most multiple must navigate network notes open operating options performed pro/100 pro/1000 pro/10gbe prompt protocol reinstate restore result revision same save save/restore savresdx script server settings specified standalone such supported syntax system team these times tool type unstable using vbscript vlans was windows wmi wmiconf xp";

Entries[24]            = new Array(4);
Entries[24][0]         = "..\\XP64\\snmpwin.htm";
Entries[24][1]         = "Simple Network Management Protocol SNMP";
Entries[24][2]         = "Installing SNMP on Microsoft Windows operating systems.";
Entries[24][3]         = "agent management network protocol simple snmp";
Entries[24][4]         = "additional administrators agent autorun called cd click collected compliant components directory download employed experienced follow install instructions intel last management managing menu messages microsoft modified more must network operating prior product protocol revision screen sent servers should simple snmp software/services start systems then traps used utility via windows";

Entries[25]            = new Array(4);
Entries[25][0]         = "..\\XP64\\vlwin.htm";
Entries[25][1]         = "Join a Virtual LAN under Windows OS";
Entries[25][2]         = "How to configure VLANs on adapters installed in systems running Microsoft Windows 2000, XP, and Windows Server 2003.";
Entries[25][3]         = "lans virtual vlan";
Entries[25][4]         = "adapters configure contents environments following information intel last later left maximum microsoft modified more most must pack pane per pro proset revision select server service set support table up versions vlans window xp";

Entries[26]            = new Array(4);
Entries[26][0]         = "..\\XP64\\wminicdm.htm";
Entries[26][1]         = "WMI NIC Provider";
Entries[26][2]         = "Intel PRO Network Adapters WMI Provider The Intel PRO Network Adapters Windows Management Instrumentation WMI Provider enables WMI based management applications such as Intel PROSet ...";
Entries[26][3]         = "provider wmi";
Entries[26][4]         = "about adapter advanced allows any applications apps assumptions available based between called cannot cim click collected common configure consumer contains could data describes detailed device directory distribution dmi docs double driver enables enterprise external features format guide independent index information install instrumentation intel intelncs2 interfaces jointly kernel last layer level local located makes manage manager measurement microsoft middleware mode modified monitor more namespace navigate ncs2 network newer operate paper part pci pipeline platform pro pro/100 pro/1000 pro/10gbe proset provided provider reference referred registers related remote revision root schema section see server services set setup snmp software specification standards status such supports technical technology then through type typical user version view wbem web windows wmi xp";

Entries[27]            = new Array(4);
Entries[27][0]         = "adit_1gs.htm";
Entries[27][1]         = "Supported Adapters in Itanium Server Gigabit";
Entries[27][2]         = "Supported Intel PRO/1000 Server for Itanium based Systems This driver software is designed to operate with the following Intel PRO/1000 Server Adapters Product Name Distinguishing ...";
Entries[27][3]         = "adapters connections itanium supported";
Entries[27][4]         = "a19845 a33948 a38888 a50484 a51580 a91620 a91622 a91624 a92111 a92165 adapter barcode based board built c29887 c30848 c31527 c32199 c33915 c33916 c36840 c36851 c37793 c41300 c41421 c82381 card code connection connector controller copper ct designed digit discretion distinguishing driver dual duplex extension feature fiber following front full gt guide haul intel itanium last lc led long lx manufacturer mb mf mode modified motherboard mt multimode n/a name network operate opposed optics placement plugged port printed pro/1000 product quad revision rj45 sc see server single software sticker supported supports sx systems thus xf xt xxx";

Entries[28]            = new Array(4);
Entries[28][0]         = "cable_fi.htm";
Entries[28][1]         = "Attach the Fiber Network Cable";
Entries[28][2]         = "How to attach a fiber optic cable to your adapter.";
Entries[28][3]         = "cable fiber port sc";
Entries[28][4]         = "abnormal adapter although always based bracket cable caution check class close compatible compliant connected connection connectivity connector contain core cover damage designed device diameter different disconnected dual exposed eye fault fiber follows gigabit haul ieee insert intel keyed kilometers laser last lc length link long lx marking mate maximum may meters micron mode modified most multi must nanometer needed network notes occurs operating operation optic orientation oriented partner plug port proper provided proximity receive remove requirements result revision same save sc short shown single skin standard such support sure switch sx them they transmit type versa vice visible wavelength";

Entries[29]            = new Array(4);
Entries[29][0]         = "drivers.htm";
Entries[29][1]         = "Install the Drivers";
Entries[29][2]         = "Installing the drivers for your adapter.";
Entries[29][3]         = "drivers floppy install";
Entries[29][4]         = "adapters administrative before begin cd completing computer contents correctly directions directly directory disk download driver ensures existing floppy following function install intel last modified must note obtain operating ports privileges product proset revision same select software specific successfully sure system table them update ways";

Entries[30]            = new Array(4);
Entries[30][0]         = "floppy.htm";
Entries[30][1]         = "Creating an Installation Disk";
Entries[30][2]         = "Step bystep instructions on how to create driver installation diskettes.";
Entries[30][3]         = "disk floppy install";
Entries[30][4]         = "active adapter appropriate apps automatically autorun based batch below box browse button cd change click command computing connection copy correct create destination directly directory disk diskette displayed double download drive driver either em64t end enter example exit explorer express extracting file floppy following formatted future ia-32 in98se input insert install intel itanium last letter line listed loading make makedisk manually matches may microsoft mode modified ms n/a navigate necessary netware network notes novell nw open operating optional package parameter pci platform point pro pro/100 pro/1000 pro/10gbe process product program prompt repeat require respective revision rom root run screen select server silent software start steps support switch system target text then these through type until useful user utility wait warnings website win98se window ws0332efe ws0332egig ws0332epcie ws03xp2kfe ws03xp2kgig ws03xp2kpcie ws03xp64fe ws03xp64gig xp";

Entries[31]            = new Array(4);
Entries[31][0]         = "support.htm";
Entries[31][1]         = "Intel Customer Support";
Entries[31][2]         = "Customer Support Intel support is available on the web or by phone. Support offers the most up to date information about Intel products, including installation ...";
Entries[31][3]         = "";
Entries[31][4]         = "about access achieving allow available branded canada centers commitment committed conditions consult consumers corporate covered customer date details end environmental general handling high implemented including information installation instructions intel internet languages last life list local many modified most network numbers open our pacific part phone please product program proper quality recycling responsibility retail return revision safety scope shipping site speak staffed standards support technical technicians telephone terms they time tips troubleshooting up us visit we web who worldwide";

Entries[32]            = new Array(4);
Entries[32][0]         = "duplex.htm";
Entries[32][1]         = "Set Up Speed and Duplex";
Entries[32][2]         = "Basic instructions on how to set up speed and duplex.";
Entries[32][3]         = "duplex link speed";
Entries[32][4]         = "action adapter administrator always appropriate attempt auto automatic available been below best both cabling cannot capable caution change check choose click configure connections contents copper default determine differently disabled does driver duplex either establish experienced feature fiber force full gigabit half identical ieee intel last link loading manually match may mbps mode modified must need negotiate network note nway older operate packets part partner pass per performance performs pro/100 pro/1000 receive required requires revision same see send set should specific speed standard suffer support switch system table time up verify whether youre";

Entries[33]            = new Array(4);
Entries[33][0]         = "express.htm";
Entries[33][1]         = "Express Teaming";
Entries[33][2]         = "Express Teaming Express Teaming is a quick way to team together all of the ports of a multi port Adapter on Microsoft Windows 2000, Windows ...";
Entries[33][3]         = "express teaming";
Entries[33][4]         = "about access adapter address administered advanced allow already any appropriate asf base becomes been before blinks bring built cannot change clicking computer configured contents correctly create device diagnostics disabled disbanded does driver enabled even exception express functionality hidden hot identify individual information initiator install intel last left locally made management manager member microsoft modified multi none note operations optional order other out page pane performing plug port power pre primary pro/1000 propagated property proset quick remains require restored retains revision right same saved secondary select server set should software specific standby support system tab table team their through throughout together topic uninstall up visible vlan wake way window work xp";

Entries[34]            = new Array(4);
Entries[34][0]         = "hotgig.htm";
Entries[34][1]         = "PCI Hot Plug Support";
Entries[34][2]         = "PCI Hot Plug Support Most Intel PRO/1000 Server Adapters are enabled for use in selected servers equipped with Hot Plug support. Exceptions the Intel PRO/1000 ...";
Entries[34][3]         = "hot pci plug";
Entries[34][4]         = "adapter addresses back before change conflict designator different does enabled equipped ethernet exceptions existing having hot intel last make modified most network new operations pci place plug port prevents primary pro/1000 quad reboot remove replace require return revision same selected server slot support system team type unless until";

Entries[35]            = new Array(4);
Entries[35][0]         = "insert.htm";
Entries[35][1]         = "Insert the Adapter";
Entries[35][2]         = "Step by step instructions on how to install a PCI or PCI X adapter into a system.";
Entries[35][3]         = "hot install pci plug";
Entries[35][4]         = "adapter additional anything available backward before best bit bracket bus case cause caution choose compatible computer configuration connected connector contacts contents cord could cover damage determine documentation down each edge either electrical enabled end endanger error exposed failure fastest firmly function get hot insert install instructions it's last later make master may mhz modified off operate pci performance plug power problem push remove repeat replace required revision running screw seated secure see select should shut slot special start steps still supports sure system table then through touch troubleshooting turn unplug until wide would";

Entries[36]            = new Array(4);
Entries[36][0]         = "ipmi.htm";
Entries[36][1]         = "IPMI Manageability";
Entries[36][2]         = "IPMI Manageability Overview The Intelligent Platform Management Interface IPMI allows you to monitor server physical health characteristics, such as temperature, voltage, fans, power supplies, and ...";
Entries[36][3]         = "ians intelligent interface ipmi management platform tco-enabled teaming";
Entries[36][4]         = "above adapter adaptive address aggregation allows any asset balancing baseboard based bmc capabilities characteristics chassis configure connected connection controller dedicated device does due dynamic enabled enables fact fans functional health however ians ieee information intelligent interface intrusion ipmi last like link load lose mac manageability management mentioned modified monitor must need network overview pass physical plan platform port power provide receive recovery requirements restricted revision same server single sla specific static such supplies system tco team temperature these tracking traffic type vlan voltage";

Entries[37]            = new Array(4);
Entries[37][0]         = "ipsecoff.htm";
Entries[37][1]         = "Jumbo Frames";
Entries[37][2]         = "Internet Protocol IP Security IPSec is a set of protocols used to help secure the exchange of IP data. IP Security offloading is the assignment ...";
Entries[37][3]         = "ip ipsec offloading security";
Entries[37][4]         = "adapter address advanced algorithm assignment available computations configurable configure contents cpu data decreases described enabled exchange feature generally hardware help increases information intel internet ip ipsec last left microsoft modified more network offloading online other over pane performance permanently place pro/100 proset protocol revision secure security select server set software support table takes these through translation used utilization window";

Entries[38]            = new Array(4);
Entries[38][0]         = "jumbo.htm";
Entries[38][1]         = "Jumbo Frames";
Entries[38][2]         = "Information on jumbo frames.";
Entries[38][3]         = "frames jumbo latency throughput";
Entries[38][4]         = "adapter additional administrator benefit bytes capability compatible configure connection consult contact cpu does dropped dual end ethernet forward frames guide hardware however implemented increase information intel introduced ip jumbo larger last latency least limited link loss may mbps microsoft modified more multi must network notes operating other otherwise packets pb performance pf pm poor port pro/1000 protocols pt reduce require restrictions result revision server set simultaneously sized standard support switch systems tcp team there throughput udp user's utilization vendor vlans windows";

Entries[39]            = new Array(4);
Entries[39][0]         = "lbracket.htm";
Entries[39][1]         = "Attach the Low Profile Bracket";
Entries[39][2]         = "How to attach the low profile bracket for use in systems with low profile slots.";
Entries[39][3]         = "bracket install low profile";
Entries[39][4]         = "adapter any attach away back before bracket carefully charge come dissipate follow future ground handling install instructions last low may models modified necessary need over package product profile re remove revision screws seated securing side sized slide slot small standard static step these they tighten until used using yourself";

Entries[40]            = new Array(4);
Entries[40][0]         = "legaldis.htm";
Entries[40][1]         = "Legal Information";
Entries[40][2]         = "Copyright and Legal Disclaimers Copyright 2002, 2003, 2004, 2005 Intel Corporation. All rights reserved. Intel Corporation, 5200 N.E. Elam Young Parkway, Hillsboro, OR 97124 6497 ...";
Entries[40][3]         = "";
Entries[40][4]         = "acknowledgements adapter any assumes based brands claimed commitment connection contained copyright corporation countries ct desktop device disclaimers document does dual elam em64t errors extended gt herein hillsboro information intel itanium its last legal lr lx make management manager may mb memory mf modified mt names network nor omissions other parkway pb pentium pf pl pm port pro/100 pro/1000 pro/10gbe property proset pt quad registered reserved responsibility revision rights server sr states subsidiaries technology trademarks united update usa ve vm windows xf xt young";

Entries[41]            = new Array(4);
Entries[41][0]         = "license.htm";
Entries[41][1]         = "Shrinkwrap Final, Single User";
Entries[41][2]         = "INTEL SOFTWARE LICENSE AGREEMENT Final, License IMPORTANT READ BEFORE COPYING, INSTALLING OR USING . Do not use or load this software and any associated materials ...";
Entries[41][3]         = "";
Entries[41][4]         = "above accompanying accuracy acknowledgment addition administrator advised after agree alternate any applicable apply arising associated assume authorized back been before below bound break business california carefully changes claims collectively completeness component computer conditions conflict conjunction consequential constitutes contained contractor contracts controlled convention copy copyright countries customers damages days decompile defect delivered delivery destroy dfar252 disassemble disclosure distribute does duplication end engineer equipment et even event except excluding exclusion existing export express far52 final fitness following forth found free fully goods governed government granted grants graphics here hereunder immediately implication implied important inability incidental include incorporated information install integral intel intellectual international interruption items its jurisdiction kind last laws legal liability liable license limitation limited links load lost maintenance make manufacturer mask material may media merchantability minimum modify more nations network ninety noncommercial noninfringement note notice number obligated oem offered organizations original other otherwise out owned ownership part particular patent period permit personal physical please portions possibility prevent principles product profits prohibit property proprietary protected provided provisions purpose pursuant read reasonable recipient referenced regulations remains remove rent replacement representative reproduce respect responsibility restricted restrictions retain return reverse revision right safeguard sale seal secret select sell seq set shall signed simultaneous single site software standalone states subject sublicense successor such suppliers support terminate terms text therein these they those time title trade trademark transfer treaty unauthorized under united unless until up update upon user vary violate warrant warranty whatsoever wish without work writing written";

Entries[42]            = new Array(4);
Entries[42][0]         = "lights.htm";
Entries[42][1]         = "Indicator Lights";
Entries[42][2]         = "The Intel PRO/1000 PT Server Adapter have the following indicator lights Label Indication Meaning ACT/LNK Green on The adapter is connected to a valid link ...";
Entries[42][3]         = "indicator lights";
Entries[42][4]         = "act act/lnk actively activity adapter based being blinking bottom button connected control data down dual each fiber flashing following gigabit green gt help identify identity indication indicator information intel label last led lights link lnk mbps meaning mf modified more mt note off operate orange partner passing pf port pro/1000 proset pt pulses quad received receiving revision rx see sending server speed step they top traffic transmitted tx valid xf xt yellow";

Entries[43]            = new Array(4);
Entries[43][0]         = "manage.htm";
Entries[43][1]         = "Remote Wake Up";
Entries[43][2]         = "Remote Wake up and Wake on LAN basics.";
Entries[43][3]         = "lan remote wake wake-up";
Entries[43][4]         = "ability about accept acpi activates adapter address administrators advanced allow amps any apm area around arp assigned attached awaken aware backwards based below bios board both bracket bus cable came capability capable check choosing circuitry clock compatibility complaint completely complex compliant components computer concept configure connection connector consecutive contact containing contains contents control corresponds could cpu current d815epea2 data defined description designed desktop details determine development device different directed disk documentation does done down draw drive driver due each early either enable equipped ethernet event evolved example extends feature few field find first fit following format fully function generally gigabit had header hibernate hours however ibautil implementation important include information initiated installed intel interacting interface intermediate ip keyed label lan last least leds level limited list locations look low mac magic maintenance management manufacturer many may memory milliamps mode model modified more most motherboard mt multiple must named necessary need network newer note numbers off older operating operational operations os out over own packet partial particular patterns pci per perform pila8460bn pila8460f pila8461 pila8900 pin plugged pme port power pro pro/100 pro/1000 proset protocol provide pwla8390t pwla8490xt quad querying ram rating received receives reduces refers refreshed reloaded remains remote removed repeated repetitions represents request require resolution response revision routed s0 s1 s2 s3 s4 s5 section see selectable selectively sending sent server set should shutdown signal similar simple sleep slot specific standby started state still stopped such supply support suspend swapped system technician then these they through times titled turning type typically under up upon user usually utility value variety various verify versions volt wake was were whereas windows without wol work xt years";

Entries[44]            = new Array(4);
Entries[44][0]         = "mang_oth.htm";
Entries[44][1]         = "Remote Wake Up";
Entries[44][2]         = "Waking up systems on operating systems that do not support remote wake up technology.";
Entries[44][3]         = "magic remote wake-up";
Entries[44][4]         = "adapter agent allows appear boot computer condition configuration early enabled event first intel invoked last legacy magic management method modified needed operating os other packet parameter power pre pro/100 program prompt remote respond revision screen setting still support systems technology titled up utility versions wake wakeup";

Entries[45]            = new Array(4);
Entries[45][0]         = "overvwit.htm";
Entries[45][1]         = "Overview PRO/1000 Server Adapters for Itanium";
Entries[45][2]         = "Overview Welcome to the User's Guide for Intel PRO/1000 Server Adapters installed in Itanium based computers. This guide covers hardware and software installation, setup procedures, ...";
Entries[45][3]         = "64 ia-32 installation itanium server";
Entries[45][4]         = "adapter advanced after any available based basic carefully cd click column compatible computer configuration contents covers downloaded driver em64t extended features files follow go guide hardware here ia-32 information install intel itanium last left link list make memory modified more network note online operating other over overview platforms pro/1000 problems procedure process proset refers register requirements revision see select server set setup site software start step support sure system table technology test these tips topic troubleshooting upgrading user's varies web welcome windows";

Entries[46]            = new Array(4);
Entries[46][0]         = "reqs_ita.htm";
Entries[46][1]         = "Requirements";
Entries[46][2]         = "System requirements for Intel PRO/100 Server adapters on Itanium based systems.";
Entries[46][3]         = "32-bit 64-bit compatibility install pci pci-x requirements";
Entries[46][4]         = "adapter architectures based before bios/efi bit bus check compatibility computer configuration datacenter drivers edition enterprise except following hardware higher installed installing intel itanium kernel last latest linux master microsoft minimum modified network open operate pack pci requirements revision server service slot supported system v2 versions windows xp";

Entries[47]            = new Array(4);
Entries[47][0]         = "sqcable.htm";
Entries[47][1]         = "Attach the RJ45 Network Cable";
Entries[47][2]         = "How to attach the RJ45 network cable.";
Entries[47][3]         = "install rj45 twisted";
Entries[47][4]         = "accommodate adapter address again allows any association's attach auto automatically better between cable cases category ceilings compatible complies component configuration connect connector copper cross dependant depending directly dual either environment ethernet example feature fire first following hexadecimal industry information insert intel intended interface label last length limited link make mbps mdi media meters model modified more multi multiple must network note obtain operation over pair partner plenum port printed pro/1000 quad rated residential revision rj45 rooms runs safety same second see should shown side single site specification speed sure telecommunications then third through tia twisted types value walls web wiring without";

Entries[48]            = new Array(4);
Entries[48][0]         = "trbl_dm.htm";
Entries[48][1]         = "Troubleshooting";
Entries[48][2]         = "Troubleshooting PCI and PCI X adapters.";
Entries[48][3]         = "bus pci pci-x performance troubleshooting";
Entries[48][4]         = "ability access adapter add/remove addition addresses advanced after agent allow among another any apparent applicable apps area asking associated attached attaining attempting auto automatically auxiliary available based because been before behavior below better between bind bios boot bootagnt both bound box bus cable came cannot capabilities card carrier category cause cd change check checkbox choose clear click code common communicate compatibility compatible compliant components computer configure conflicts connect consider consistent control copper correct creating current damaged default deleted described desktop/management detailed detect device diagnostic dial dialog different disable documentation does download driver duplex each earlier edge efficiency either enable entire environment error established even event exact examples exceed execution expected fails feature file find finish firmly following forced frame full functionality functioning gigabit gives guide hangs here ibautil icon idle ieee implementation inability indicator install instead instructions intel interrupt ipv6 irq isa isn't items jumbo kinks lan last latency later latest layer length level light limited link load local longer make manager manual many master master/master match maximum may mbps memory message micorosoft microsoft missing mode modified monitoring more motherboard multi multiple multiprocessor must necessarily necessary need negotiate network note number off offloading ok older online open operate option os other over overdraw pair panel parameters partner pass pci peak performance persists physical play plug port power preboot presence present prevents pro/1000 problem process processor prodd product program prokddp prompt proper properties proset protocol provide pxe quality rebooting recognized recommended reinstall release reload remote remove replacing reports represents require reseating reserve resolve responder responding result review revision right rpl run rx same seated section securely see seem sender server service session set setup several shared sharing ship shorter should signal simultaneous site size skip slave slot slowest software solution sp1 specification speed start step stops straighten such supply support sure switch system table technically terminal test them then there these threading time timer traffic transmission triggered triggering trouble troubleshooting tx type unable unbind under unload unpredictable up update upgrade utility v2 vary verify versions viewer wake web while windows without wol wording work xp you've";

Entries[49]            = new Array(4);
Entries[49][0]         = "rg1000sa.htm";
Entries[49][1]         = "Regulatory";
Entries[49][2]         = "Regulatory Compliance Statements Intel PRO/1000 MT Quad Port Server Adapter Safety Compliance UL 60950 1 2001 First Edition CAN/CSA C22.2 No 60950 1 03 First ...";
Entries[49][3]         = "";
Entries[49][4]         = "accordance adapter adequate against alla amendment area as/nzs3548 australia/new australian aux bandalagsins based been below bepalingen bestemmelsene bestimmungen bsmi c22 can/csa canada canadian case cause ce certification cispr class classe cns13438 com commercial communications community compliance comply con conducted conformance conforme control corporation correct council cumple cumpre da de declaration declares del den denna der described designed det dette device dieses digital directief directive directivo direktiivin direktiv direktivet diretiva direttiva disturbance dit document domestic edition eec efnahags eg elam electromagnetic emc emi emissions ems en en55022 en55024 energy enlighet entspricht environment equipment er essi est este eu europea european europees europeiske europenne europeo europia europischen europiske evrpska exigences expense fcc first following follows found frequency general generates har harmful henhold hillsboro his i ices iec immunity industry information installed instructions intel interference international japan jf3 korea la last likely limits listed low mailstop manufacturer mark may measures med mic modified mryksi mt navolging nmb nmer normas note notice noudattaa operated operation overensstemmelse own parkway part port pro/1000 prodotto product producto produit produkt produktet produto protection provide provisions pursuant quad questo radiate radio reasonable recognition regluger regulatory republic required requirements residential revision rf richtlinie rules safety server standards statement stenst taiwan take technology tested these tick til tillverkats tm tuote ul union upon usa used user uses van vara vcci voltage warning young zealand";

Entries[50]            = new Array(4);
Entries[50][0]         = "rg1000sb.htm";
Entries[50][1]         = "Regulatory";
Entries[50][2]         = "Regulatory Compliance Statements Safety Compliance UL 60950 1 2001 First Edition CAN/CSA C22.2 No 60950 1 03 First Edition EN 60950 1 2001 First Edition ...";
Entries[50][3]         = "";
Entries[50][4]         = "abnormal accept accordance adapter adjustments against alla always amendment antenna any as/nzs3548 australia/new australian authority aux available bandalagsins based been below bepalingen bestemmelsene bestimmungen between bsmi c22 cable can/csa canada canadian cannot case cause caution ce certification cfr21 changed circuit circumstance cispr class classe cns13438 com communication community compatibility compatible compliance compliant comply con conditions conducted conformance conforme conformity connect connector consult contain continued control copper corporation correct council cover cumple cumpre da de dealer declaration declares del den denna der described designed det determined dette device dieses different digital directief directive directivo direktiivin direktiv direktivet diretiva direttiva disturbance dit document does dual edition eec efnahags eg elam electromagnetic emc emi emissions ems en en55022 en55024 en60825 encouraged energy enlighet entspricht equipment er essi est este eu europea european europees europeiske europenne europeo europia europischen europiske evrpska exceed exigences experienced exposure eye factory fcc fda/cdrh fiber first following follows found frequency general generates gt guarantee har harm harmful hazardous help henhold her herein hillsboro his home however i ices iec immunity including increase industry information installation installed instructions intel intended interference international japan jf3 korea la laser last limit listed low lx mailstop maintenance manufacturer mark may measures med mf mic modified more mryksi mt must navolging nmb nmer normal normas note notice noudattaa occur off office operate optics other otherwise outlet output overensstemmelse parkway part particular per performance performed permission pf phone place port power pro/1000 pro/1000mf procedures prodotto product producto produit produkt produktet produto properly protection provide provisions pt pursuant questo radiate radio radio/tv reasonable received receiver receiving reception recognition regluger regulatory relocate reorient republic required requirements residential responsible result revision rf richtlinie rules safe safety separation server service specified standards statement stenst subchapter subject taiwan technician technology television tested there these those tick til tillverkats tm tuote turning ul undesired union upon usa user van vara vcci verified void voltage without xf xt young zealand";

Entries[51]            = new Array(4);
Entries[51][0]         = "setbd_dm.htm";
Entries[51][1]         = "Unattended Installation";
Entries[51][2]         = "Installing the base drivers and Intel PROSet via the command line.";
Entries[51][3]         = "base driver install proset setupbd";
Entries[51][4]         = "above actions adapters adapter's allows already always another any application apply appropriate apps associated assume available base bd because been before between case cd change characters chinese codes com/library command commonly components components/features corresponds critical current default definition describes description deselect detects device different directory disable displayed displays dmix driver during dxsetup equal error example execute fatal feature file filename first flexibility folder following force full functions get gui hide http i ignored image include inf infdir information install install/upgrade instructions intel invalid known language last launched launches layouts level line list local log looks makes manager messages methods microsoft modify more most msdn msi msiexec mst must name necessarily need new note operating option oss other package parameters path prior pro/10gbe productcode property proset prosetdx provided provides public reboot recommends reduced refer reinstall release repair required restart return revision running same search section see select selected/displayed sensitive server service set setup setupbd should silent simplify site space specific specified start status strings subject support switch syntax system system32 takes temp tested them then those transform translates typical unattend under uninst uninstall updates uppercase utility valid version via warning way web white windows winnt ws03xp2k ws03xp64 x64 xp xp32 xp64";

Entries[52]            = new Array(4);
Entries[52][0]         = "snmp.htm";
Entries[52][1]         = "Simple Network Management Protocol SNMP";
Entries[52][2]         = "A brief description of SNMP.";
Entries[52][3]         = "agent management network protocol simple snmp";
Entries[52][4]         = "about adapter advanced agent alerts allow application base before changes communicate compile compliant computer configuration consoles contents database devices documentation event features first information install intel last look manage mib modified more must network notices operating pro protocol provides recognize revision see send simple snmp specified stations such support system table tcp/ip teaming them translates updates vlans";

Entries[53]            = new Array(4);
Entries[53][0]         = "team_dm.htm";
Entries[53][1]         = "Teaming";
Entries[53][2]         = "Description of ANS teaming modes.";
Entries[53][3]         = "advanced aft alb ans services sft static team teaming";
Entries[53][4]         = "able according across act activate active adapter adaptive additional address adopted advanced advantage affected affects aft aggregation aggregator alb allows although among analyzes another any appear appropriately assure attention auto automatic available avoid back backup balance bandwidth base becomes been before begin behavior belong benefit best between bit both button cable cannot capability capable case cause certain change channel check choose cisco click column combination common compatibility compatible component computer conditions configure connect connectivity considerations contain contents control copper create currently default denominator dependencies dependent design designated desktop destination detect developed device different disable disconnect displayed documentation does drivers duplex during duties dynamic each effect eight either enable ensure etherchannel exceed experience express failover fails failure fallback fast fault feature fec fiber following force formed frame full fully functionality gec gigabit go grouping handles hardware highest hot however hub ieee implement important inactive include increase information instability install intel ipx issues itanium jumbo last later latest least left lets like link linux list load loms lose loss lost lowest maintain make management manager manually manufacturers match maximum may member microsoft might mixed mode model modify more multi multicast multiple must mvt needed negotiate netbeui netware network never new nlb/wlbs normal notes occur offloading offloads open operate options order oriented other over packet pagp pairing pane part particular pay per performance performing plug port possible preferred primary primary/secondary prior priority pro/100 pro/1000 pro/10gbe property proset protocol provide qos rate receive reception recognize recommended recommends reconfigures redundancy rejoin releases reliability reload remains removing renamed replaces require restart restored revision rlb routable routed run safety same schema secondary see select send separate server services set sft sheet should similar simultaneous single sla software spanning specific specify speed standard standby start static status stp such support sure switch system tab table tagging take tcp/ip team technology temporary them there these they throughput time together tolerance traffic transmission transmit tree types under until up various vary vendor verify versions vlan waiting way we window wizard works";

Entries[54]            = new Array(4);
Entries[54][0]         = "tst_dmit.htm";
Entries[54][1]         = "Test the Adapter";
Entries[54][2]         = "How to test your adapter when it is installed in an Itanium based system.";
Entries[54][3]         = "bus pci pci-x performance troubleshooting";
Entries[54][4]         = "about access adapter allows already appears availability cable capabilities cd change click computer connection connectivity contains dependent determines device dhcp diagnostic diags directory displays dos down duplex each enter functioning gateway hardware including information insert installed installer intel last lets link linux main manager menu modified more ms netware network operating optimum optional os partner pinging press problems product prompt properly properties proset provide repeat reports revision run screen see select server settings several shut software speed start steps system tab test then there these type unixware up verifies window wins";

Entries[55]            = new Array(4);
Entries[55][0]         = "vlans.htm";
Entries[55][1]         = "Virtual LANs";
Entries[55][2]         = "Matrix of which operating systems support VLANs on which adapters.";
Entries[55][3]         = "lans virtual vlan";
Entries[55][4]         = "ability across adapter adds administration any area attached based between both broadcast building campus capability caution changes clients co collection combinations communicate computers configuration connecting connections connects considerations considered consist cross ct defined department desktop devices different dispersed dual ease enterprise exist first following freebsd functional geographically gigabit group gt hardware identifies ieee improve including intel joint lan last limit linux local locations logical lr management match matrix maximum mb membership mf microsoft minimize modified moves mt multiple must netware network novell operating original other per performance pf pfserver physical pm port pro/100 pro/1000 pro/10gbe problems product project protocol pt refers restricted revision running same security segments server set simplify software sr storms support switch system table tagging task team term them then they those together typically untagged up updates used users using ve virtual vlan vm were windows workers workgroups working xf xp xt";

Entries[56]            = new Array(4);
Entries[56][0]         = "warranty.htm";
Entries[56][1]         = "Limited Lifetime Hardware Warranty";
Entries[56][2]         = "Limited Lifetime Hardware Warranty Intel warrants to the original owner that the adapter product delivered in this package will be free from defects in material ...";
Entries[56][3]         = "";
Entries[56][4]         = "above abuse accept accident adapter advance against agreement agrees air allow along alteration america any anyone applicable applications apply arise assume authorization authorizes back becomes before below business calling cannot care charge claims completely consequential contact container contract control costs cover critical current customer damage days dealer defective defects defend deficiency deliver department described details direct disaster disclaims discontinued distributors does either element energy entirely equivalent essential event example exceed except exclusion explanation express fitness foregoing forth found free full generation goodwill ground group guarantee hardware harmless health hereunder higher hold implied improper incidental including indemnify indirect infringement installation installed intel intellectual interruptions irrespective issue last level liability license licensee lieu lifetime limitation limited limiting locations loss material may measurable merchantability misuse modified money must neglect negligence neither new ninety noninfringement nor north notice notwithstanding nuclear number objectively obtain option original other out owner package paid part particular pay place policy possibility potential price process product profits proof property proposal provided purchase purpose received reconditioned refund registered remedies repair replace reprocurement resellers reserves respectively return revision right risk rma safety same sample satisfied see set shall ship software sole special specifically specification speculative states statutory sublicensees such support systems testing their thereof these they time tort total traffic transit under user's verifies wants warrants warranty were whether whom without workmanship";
